.banners { float: left; width: 316px; padding: 0px 0px 30px 0px; display: inline; margin: 32px 0px 0px 0px  }
.banners a img { display: block; float: left; width: 100%; height: 206px; border: 0; margin: 0px 0px 60px 0px }

.empresa { float: left; width: 590px; margin: 0px 0px 0px 60px }
.empresa .titulo { float: left; width: 100%; display: block; color: #2857A5; font-weight: bold; font-size: 28px  }
.empresa .texto { float: left; width: 100%; font-size: 14px; display: inline; margin: 20px 0px 0px 0px; text-decoration: none;}
.empresa .texto img { float: left; margin: 0px 20px 20px 0px }
.empresa .texto li {text-decoration: none; list-style: circle; font-weight: bold; font-size: 14px;}
.empresa .texto strong {text-decoration: none; list-style: none; font-weight: bold; font-size: 14px;}


.empresa .thumbs { float: left; width: 100%; display: inline; margin: 60px 0px 0px 0px; padding: 0px 0px 30px 0px  }
.empresa .thumbs a img { border: 0; float: left; margin: 10px 10px 0px 0px }
